.box_d_title, .box_d_border { display: none; }
.box_d_txt { line-height: 26px; font-size: 12pt; padding: 0 5px 5px 5px; }
.box_d_txt a.Menu_D { font-weight: bold; font-size: 13pt; line-height: 40px; }
.navigation a.Menu_D:before { display: none; }
.lang_select { height: 39px; margin-top: -1px; }
.top { z-index: 100; }
.footer table { float: right; width: 24%; }
#Zonesecure table { float: left; width: 100% !important; }
img.cards { width: 100%; max-width: 224px; }
.hide_nl, .non { display: none; }
.div_subtop_box { display: none; position: fixed; top: 110px; left: 50%; width: 800px; min-height: 205px; background: url(/images/sites/site/top_menu_back.png) no-repeat bottom left; margin-left: -400px; z-index: 100; font-size: 10px; }
.hp_ml_box { width: 225px; height: 300px; }
.oui { display: block; } 
.drop { position: absolute; margin: 10px 0 0 15px; }
.hp_ml_box table td.ml_photo { height: 230px; text-align: center; vertical-align: middle;  padding-top: 10px; }
.hp_ml_box table td.ml_info { height: 40px; text-align: center; vertical-align: middle; line-height: 20px; padding: 0 20px; }

h3 { font-size: 14pt; font-family: 'Roboto', sans-serif; font-weight: 700; color: #313131; margin: 5px 0 10px 0; padding: 0;  }

.showonmobile { display: none; }

.show_if_lu .new_lang_info { background: url("/images/sites/site/p_back_new_lu.png") no-repeat scroll left top rgba(0, 0, 0, 0) }
.show_if_lu .new_lang_info div { padding-top: 185px; line-height: 50px; }
.show_if_lu .new_lang_info div a { margin-left: 80px; color:#000; text-decoration: none; }
.show_if_lu .new_lang_info div a:hover { margin-left: 80px; color:#000; text-decoration: underline; }
.new_lang_info { background: url(/images/sites/site/p_back_new.png) no-repeat top left; width: 697px; height: 446px; position: fixed; left: 50%; top: 50px; margin-left: -348px; z-index: 1000; }

.pop_td1_box { width: 360px; vertical-align: top; text-align: left; line-height: 50px; padding-top: 185px;}
.pop_td2_box { width: 240px; vertical-align: top; text-align: left; line-height: 50px; padding-top: 185px;}
.pop_td1_box a { color:#161616; text-decoration: none; }
.pop_td1_box a:hover { color:#161616; text-decoration: underline; }
.pop_td2_box a { color:#161616; text-decoration: none; }
.pop_td2_box a:hover { color:#161616; text-decoration: underline; }

.lang_info_links { padding: 160px 0 0 160px; line-height: 30px; font-family: arial; font-size: 10pt; }
.close_pop { margin-top: -10px; position: fixed; border: 0px none; margin-left: 665px; }
.lang_info_links a { color:#161616; text-decoration: none;}
.lang_info_links a:hover { color:#397dac; text-decoration: underline;}

.lang_info { position: fixed; width: 100%; z-index: 999; height: 100%;  background: url(/images/sites/site/cover.png) repeat top left; top: 0; left: 0; display:none; }
.lang_info2 { z-index: 1000; top: 0; width: 690px; height: 442px; background: url(/images/sites/site/p_back.png) no-repeat top left; position: fixed; left: 50%; margin-left: -345px; margin-top: 75px; }

table.all_products_table { border-left: 1px #c8c8c8 solid; border-top: 1px #c8c8c8 solid; border-right: 1px #c8c8c8 solid; }
td.all_prod_td_name { background: #f7f7f7; padding: 5px; border-bottom: 1px #c8c8c8 solid; font-weight: bold; text-align: center; }
td.all_prod_td { border-bottom: 1px #c8c8c8 solid; padding: 2px 5px; }
td.name1 { text-align: left; padding-left: 150px; }
td.name4 { text-align: left; }
.apt1 { text-align: center; width: 150px; }
.apt2 { text-align: left; width: 350px; }
.apt3 { text-align: center; width: 110px; }
.apt4 { text-align: center; width: 210px; }
.apt5a { text-align: center; width: 15px; }
.apt5b { text-align: center; width: 45px; }
.apt5c { text-align: center; width: 15px; }
.apt7 { width: 15px; }



.cf_level1, .cf_level2, .cf_level3, .cf_level4 { max-width: 500px; }

.cf_level1 { margin-top: 10px; }

.cf1 { width: 100px; }
.cf2 { width: 125px; }
.cf3 { width: 125px; }
.cf4a { width: 100px }
.cf4b { width: 120px }
.cf5 { width: 113px; }
.cf6 { width: 380px; height: 95px; }

.ml_b1, .ml_b2, .ml_b3, .ml_b4, .ml_b5, .ml_b6 {float: left;
margin-right: 20px;
font-size: 12pt;
height: 47px; line-height: 47px;
padding-left: 55px;
}
.ml_b1 { background: url(/images/sites/site/ml1.png) no-repeat top left; }
.ml_b2 { background: url(/images/sites/site/ml2.png) no-repeat top left; }
.ml_b3 { background: url(/images/sites/site/ml3.png) no-repeat top left; }
.ml_b4 { background: url(/images/sites/site/ml4.png) no-repeat top left; }
.ml_b5 { background: url(/images/sites/site/ml5.png) no-repeat top left; line-height: 19px; padding-top: 5px; }

.button-well {
margin: 0 auto; text-align: center;
}
.button-well .button {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 30px;
    margin-left: 5px;
    padding: 22px 39px 20px;

    border: 1px solid #4b8405;
    border-radius: 5px;

	background-image: -o-linear-gradient(0deg , #8cc20f 0%, #4e8607 100%);
	background-image: -moz-linear-gradient(180deg , #8cc20f 0%, #4e8607 100%);
	background-image: -webkit-linear-gradient(270deg , #8cc20f 0%, #4e8607 100%);
	background-image: -ms-linear-gradient(0deg , #8cc20f 0%, #4e8607 100%);
	background-image: linear-gradient(180deg , #8cc20f 0%, #4e8607 100%);

    background-color: #649e16;

    box-shadow: 
        inset 0 1px 0 0 rgba(255,255,255,0.4),
        inset 0 0 5px 0 rgba(255,255,255,0.2),
        inset 0 67px 67px -40px rgba(255,255,255,0),
        0 2px 0 0 #4b8405,
        0 3px 6px 0 rgba(0,0,0,0.4);
    transition: 
        box-shadow 230ms ease-in-out,
        transform 230ms ease-in-out,
        border-color 230ms ease-in-out;

    font-family: 'Montserrat', sans-serif;
    color: white;
    font-size: 23px;
    line-height: 20px;
    font-weight: 400;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0,0,0,0.57);

    vertical-align: middle;
    cursor: pointer;
}
.button-well .button a { color: rgb(255, 255, 255); text-decoration: none;  }

.button-well .button:hover {
    border-color: rgba(73,73,73,0.5);
    box-shadow: 
        inset 0 1px 0 0 rgba(255,255,255,0.6),
        inset 0 0 5px 0 rgba(255,255,255,0.2),
        inset 0 67px 67px -40px rgba(255,255,255,0.3),
        0 2px 0 0 #4b8304,
        0 3px 8px 0 rgba(0,0,0,0.4);
}
.button-well .button:active {
    box-shadow: 
        inset 0 1px 0 0 rgba(255,255,255,0),
        inset 0 1px 7px -1px rgba(0,0,0,0.35),
        inset 0 67px 67px -40px rgba(255,255,255,0),
        0 2px 0 0 #2e2e2e,
        0 3px 8px 0 rgba(0,0,0,0);
    transform: translate(0px, 2px);
}

div.sous-menu { width: 340px; }

.a_ml_box { padding: 5px; border: 1px #dedede solid; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 0 5px 10px 5px; }
.a_ml_box img { width: 100%; max-width: 242px; }

.a_ml_box_txt { height: 40px; text-align: center; }
.a_ml_box_txt a { color: #404040; text-decoration: none; }
.a_ml_box_txt a:hover { text-decoration: underline; }

.nice_img { margin: 0 15px; border: 5px #fff solid; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease; 	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.47);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.47);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.47); }

.md_cta_box_price { background:#edf6fe; padding:20px 10px 0 10px;  -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px #fff solid; line-height: 20px; font-size: 10pt; }
.md_prix { font-size: 20pt; font-weight: bold; color:#5a8f17; }
.md_prix_promo { color:#b6b6b6; font-size: 12pt; text-decoration: line-through;  }

.nice-img { border: 5px #fff solid; -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.27);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.27);
box-shadow: 0px 0px 10px rgba(0,0,0,0.27); }

.water_coffee_box { width: 790px; margin: 10px 0; }
.wc_td1 { width: 170px; text-align: center; vertical-align: middle;  }
.wc_td2 { width: 345px; text-align: left; vertical-align: top; background: url(/images/sites/site/fe_dots.png) no-repeat top right; }
.wc_td2 a { text-decoration: none; color: #282828; }
.wc_td2 a:hover { text-decoration: underline; color: #282828; }
.wc_td3 { width: 260px; text-align: left; vertical-align: top; font-size: 9pt; padding-left: 15px; }
.wc_td3 a { text-decoration: none; color: #282828; }
.wc_td3 a:hover { text-decoration: underline; color: #282828; }

.white_box iframe { width: 100% !important; }

#filtre_recherche_cat_haut .Menu_Select { height: 40px; }

.essaye_box input.button_profit {  background-image: -o-linear-gradient(0deg , #70c516 0%, #41a00c 100%) !important;
     background-image: -moz-linear-gradient(-90deg , #70c516 0%, #41a00c 100%) !important;
     background-image: -webkit-linear-gradient(270deg , #70c516 0%, #41a00c 100%) !important;
     background-image: -ms-linear-gradient(0deg , #70c516 0%, #41a00c 100%) !important;
     background-image: linear-gradient(180deg , #70c516 0%, #41a00c 100%) !important;
     background-color: #41a00c;
     font-family: 'Roboto Condensed', sans-serif; font-size: 13pt; font-weight: 300; width: auto !important; height: auto !important; padding: 15px !important;
     color:#fff; border: 1px #59ad27 solid; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

@media (max-width: 767px) {
    .button-well {
        padding: 50px 0px 20px;
        background-color: white;
    }
    .button-well .button {
        padding-right: 19px;
        padding-left: 19px;
        background-position: 16px 53%, 50% 50%;
        font-size: 20px;
    }
}

@media only screen and (max-width: 56em) {
	div#filtre_recherche_cat_haut, div.all { display: block; float: none !important; width: 100%; position: relative !important; margin-left: 0 !important; text-align: left !important; }
a.Tab, a.Bottom_Tab { padding: 4px; font-size: 11pt; }
.aq_td1, .aq_td2 { display: block; float: none; width: 100% !important; margin: 0 0 10px 0 !important; padding: 0 !important; }
#lightbox, div.lb-outerContainer, div.lb-dataContainer { width: 100% !important; height: auto !important; min-height: 40px; }
#lightbox img { width: 100% !important; }
#lightbox .lb-loader img { width: 32px !important; }
.essaye_box {  
           border: 1px #10528a solid; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
     background-image: -o-linear-gradient(0deg , #459bd3 0%, #0e63ac 100%) !important;
     background-image: -moz-linear-gradient(-90deg , #459bd3 0%, #0e63ac 100%) !important;
     background-image: -webkit-linear-gradient(270deg , #459bd3 0%, #0e63ac 100%) !important;
     background-image: -ms-linear-gradient(0deg , #459bd3 0%, #0e63ac 100%) !important;
     background-image: linear-gradient(180deg , #459bd3 0%, #0e63ac 100%) !important;
background-color:#459bd3;  padding: 15px !important; width: 94% !important; height: auto !important; margin: 0 auto !important;
 }
 .essaye_box.essey_cafe {  
           border: 1px #402311 solid; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
     background-image: -o-linear-gradient(0deg , #754527 0%, #542e17 100%) !important;
     background-image: -moz-linear-gradient(-90deg , #754527 0%, #542e17 100%) !important;
     background-image: -webkit-linear-gradient(270deg , #754527 0%, #542e17 100%) !important;
     background-image: -ms-linear-gradient(0deg , #754527 0%, #542e17 100%) !important;
     background-image: linear-gradient(180deg , #754527 0%, #542e17 100%) !important;
background-color:#542e17;  padding: 15px !important; width: 94% !important; height: auto !important; margin: 0 auto !important;
 }
.essaye_txt { padding: 0 !important; height: auto !important; width: 100% !important;}
.essaye_form {  padding: 15px !important; background: #f5f5f5; margin-top: 5px; border: 5px #60a2d2 solid; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.essey_cafe .essaye_form {  padding: 15px !important; background: #f5f5f5; margin-top: 5px; border: 5px #cac0ae solid; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.essaye_form table { margin: 0 auto; }
.nice-img { max-width: 250px; margin-left: 0 !important; margin-right: 0 !important; }
.hp_ml_box { width: 210px; }
.hp_ml_box table { width: 100% !important;  }

td.name1 { padding: 5px 0; text-align: center; padding-left: 0 !important; display: block; width: 100%; }
td.name2, td.name3, td.name4, td.name6 { display: block; width: 100%; padding: 1px 0; text-align: center !important; font-size: 8pt; border-bottom: 0 !important;  }
.name5 { display: none; }
td.name6 { border-bottom: 1px #c8c8c8 solid !important; }

table.all_products_table { width: 100%; }
.all_products_table .all_prod_td { display: block; width: 100%; padding: 5px 0; margin: 0; text-align: center !important; min-height: 22px; border-bottom: 0;  }
td.apt5a, td.apt5b, td.apt5c { width: 33.33% !important; float: left; }
.ml_wc_td5.all_prod_td.total { border-bottom: 1px #c8c8c8 solid !important; }
.form-td1, .form-td2, .form-td3, .form-td4 { display: block; width: 50%; float: left; }
}

@media only screen and (max-width: 48em) {
.footer table { width: 50%; min-height: 200px; }
.box_g { min-height: 200px; }
.div50, .c_td2, .c_td1 { display: block; float: none; width: 100% !important; text-align: left; }
.white_box iframe { height: 245px !important; }
.commandez_td2a, .commandez_td2b { width: 50% !important; padding: 0 !important; margin: 0 0 5px 0 !important; text-align: left !important; }
.hide48 { display: none !important; }
.candidature td { display: block !important; width: 100% !important; padding: 5px 0 !important; margin: 0; text-align: center !important; }
.candidature img { max-width: 150px !important; }
}
@media only screen and (max-width: 42em) {
img.cards { display: none; }
.footer table { width: 1%; min-height: autopx; }
.box_g { min-height: auto; }
	.hiddeonmobile, .hideonmobile { display: none !important; }
	.showonmobile { display: block; }
.commandez-td1, .commandez-td2 { display: block; float: none !important; width: 96% !important; margin: 2%; }
.essaye_form, .essaye_box {  padding: 10px !important; }
.essaye_form table { margin: 0 auto; width: auto !important; }
.essaye_form table td { display: block; width: 100% !important; padding: 0 0 5px 0 !important; margin: 0 !important; text-align: center !important; }
.hide42 { display: none !important; }
.essaye_txt { text-align: center; line-height: 30px !important;}
.button_profit { margin: 0 !important; }
img#imageMeuble { height: 70px !important; }
form .content_txt h1 { height: auto; }
.commandez_td2a, .commandez_td2b { float: none !important; width: 100% !important; }
div.eshop .nice_box2, div.eshop h1 { text-align: center !important; float: none !important; }
div.eshop h1 { padding-top: 15px !important; clear: both; }
.candidature textarea.Txt_Input { width: 240px !important; }
.md_td3 { clear: both; }
div.addlogo { display: none !important; }
.md_navig_box, div.eshop h1 { float: none !important; text-align: center !important; }
.md_td1, .md_td2, .md_td3 { width: 100% !important; float: none !important; height: auto !important; padding: 10px 0 !important; }
.md_cta_box1 img { width: 100% !important; max-width: 416px !important; }
.md_cta_container { padding-left: 0 !important; }
.md_cta_box2 { width: 95% !important; padding: 2.5% !important; background: #f9f9f9 !important; border: 1px #c7d2d9 solid !important; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; height: auto !important; }

.md_td2 { background: none !important; }
.md_help, .md_applez, .md_clock, div.md_cta_box2 div { margin: 0 !important; padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important; padding-bottom: 0 !important; height: auto !important; width: auto !important; }
}
@media only screen and (max-width: 35em) {
.form-td1, .form-td2, .form-td3, .form-td4 { display: block; width: 100%; float: none; text-align: center; }
div.eshop .cssml_div_store_item { margin: 0 auto !important; float: none !important; max-width: 215px !important; }
.mobilebutton { display: block; }
.form_box.cvc_form table { margin: 0 auto; }
img.showonmobile.hideon32 { margin: 0 auto !important; }
img.logo_anim { display: none !important; }
.button-well { width: 240px; padding: 10px; margin-right: 0 !important; }
.promo_box img { width: 100% !important; }
div.nice_box2 div { margin-left: 0 !important; }
#idml_table_cat_liste_8 td, #idml_table_cat_liste_14 td { display: block !important; width: 100% !important;  }
.nice_box3 { width: auto !important; }
.nice_box3 td { display: block !important; width: 100%; padding-left: 0 !important; }
.nice_box3 td .nice_img { width: 95% !important; }
.nice_box2 img { width: 100%; float: none !important; display: block; text-align: center; margin: 0 auto; margin-bottom: 5px;  }
.cf_level1 img { max-width: 150px !important; }
.nomargin { margin: 5px 0 !important; }
.cf_level1, .cf_level2, .cf_level3, .cf_level4 { width: 100%; max-width: 300px; }
.pa_td1, .pa_td2 { display: block !important; float: none; margin: 5px 0; width: 100% !important;  }
.cf1 { width: 215px; }
.cf2 { width: 200px; }
.cf3 { width: 200px; }
.cf4a, .cf4b { width: 200px }
.cf5 { width: 200px; }
.cf6 { width: 200px; }
.nice_box1 img, .nice_box2 img, .nice_box3 img { margin: 0 auto !important; }
.essaye_box input.button_profit { font-size: 11pt; }
.essaye_form, .essaye_box { padding: 5px !important; }
.if_mobile { clear: both; }
#imageMeuble { float: right !important; margin: 0 0 5px 5px !important; }
.nicebox { width: 100% !important; padding: 0 !important; }
}